function recallLogoHelper(logoSettings,logoID,logos){
    var currentDate = new Date(Date.now());
    currentDate = String(currentDate.getMonth()+1+" "+currentDate.getDate()+" "+currentDate.getFullYear());
    var settingsDate = String(logoSettings.Date.dtM+" "+logoSettings.Date.dtD+" "+logoSettings.Date.dtY);
    if(currentDate==settingsDate){
        logoID = logoSettings.ID
    }
    else{
        logoID = logoSettings.ID
        while(logoID==logoSettings.ID){
            logoID = logos[Math.floor(Math.random() * logos.length)].id;
        }
    }
    return logoID;
};
module.exports = recallLogoHelper;